import HandshakeController from './HandshakeController'
import PostSyncController from './PostSyncController'
import PostDeltaController from './PostDeltaController'
import ProductSyncController from './ProductSyncController'
import ProductDeltaController from './ProductDeltaController'
import CouponsSyncController from './CouponsSyncController'

const Wp = {
    HandshakeController: Object.assign(HandshakeController, HandshakeController),
    PostSyncController: Object.assign(PostSyncController, PostSyncController),
    PostDeltaController: Object.assign(PostDeltaController, PostDeltaController),
    ProductSyncController: Object.assign(ProductSyncController, ProductSyncController),
    ProductDeltaController: Object.assign(ProductDeltaController, ProductDeltaController),
    CouponsSyncController: Object.assign(CouponsSyncController, CouponsSyncController),
}

export default Wp